Intel® FPGA Software Installation & Licensing
Installation and Licensing that’s includes Intel Quartus® Prime software, ModelSim* - Intel FPGA Edition software, Nios® II Embedded Design Suite on Windows or Linux operating systems.
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.
856 Discussions

HLS(HIgh level Synthesis) supporing Quartus Lite 18.1 version

VMalv
Beginner
429 Views

Hi,

I downloaded Quartus 18.1 Lite version on linux. The downloaded folder includes HLS folder with examples. During initialization i.e sourcing to init_hls.sh I got the error of Vsim is not in the path..

I couldnt get any answer specific to lite version on internet.. Also Is Lite version supports HLS because in the main webpage (https://www.intel.in/content/www/in/en/software/programmable/quartus-prime/hls-compiler.html ) it is clearly mentioned it is accessible....?

0 Kudos
3 Replies
Vicky1
Employee
230 Views

Hi,

Here Vsim is looking executable path for Modelsim so ensure the environment variable using the link below,

https://forums.intel.com/s/question/0D50P000047WztK/how-to-resolve-the-error-modelsim-vsim-is-not-on...

Let me know if you have any different concern.

Regards,

Vicky

 

 

VMalv
Beginner
230 Views

Dear Sir,

I am using ubantu 16.04. I could not find any option of setting up environment variable in ubantu. Can you pls let me know how to set path in ubantu ?

Vicky1
Employee
230 Views

Hi,

Intel HLS compiler is not supporting to ubuntu 16.04. refer the link below for supporting operating systems.

https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/os-support.h...

Regards,

Vicky

Reply